body {
	font-size: 14px;
	
}

a:hover {
	text-decoration: none;
}

/*banner*/
.banner {
	background-color: #f1f2f3;
	background-image: url('../images/bg-top01.png'), url('../images/bg-top02.png');
	background-size: 80%;
	
	background-repeat: no-repeat;
	min-height: 400px;
}
.banner .logo {
	height: 80px;
	vertical-align: top;
}
.banner .site-title {
	font-size: 1.5em;
	font-weight: bold;
}
.banner .item .icon {
	font-size: 2.5em;
	color: var(--info);
}

/*navbarMain*/
.navbarMain .navbar-nav .nav-link {
	text-transform: uppercase;
	font-weight: bold;
}

/*mainSlide*/
.mainSlide {
	position: relative;
}
.mainSlide .owl-nav button.owl-next, .mainSlide .owl-nav button.owl-prev {
	position: absolute;
	top: 46%;
	border-radius: 15px;
	height: 30px;
	width: 30px;
	border:1px solid #fff;
	color: #3364B4;
	background-color: rgba(255,255,255,0.55);
	outline: none;
}
.mainSlide .owl-nav button.owl-next {
	right: 15px;
}
.mainSlide .owl-nav button.owl-prev {
	left: 15px;
}
.mainSlide .item {
	position: relative;
}
.mainSlide .item img {
	height: 500px;
	width: auto;
}
.mainSlide .item .title {
	transform: translate(-50%,-50%);top:50%;left: 50%;
}

/*report-count*/
.report-count {
	margin-top: -60px;
	transform: translateX(-50%);
	left: 50%;
	z-index: 999;
	background-color: #fff;
}
.report-count .title {
	font-size: 1.3em;
	text-transform: uppercase;
}
.report-count p {
	margin-bottom: 0px;
}
.report-count .icon {
	font-size: 3em;
}

/*intro*/
.intro .thumb figure figcaption {
	top: 0px;
	color: #fff;
	padding-top: 80px;
	padding-left: 15px;
	padding-right: 15px;
	transition: background-color 0.3s;
}
.intro .thumb figure figcaption:hover {
	background-color: rgba(0,0,0,0.35);
}
.intro .thumb figure figcaption span.icon {
	font-size: 2.5em;
}
.intro .thumb figure figcaption h2 {
	font-size: 1.4em;
	font-weight: bold;
}

/*teacher*/
.teacher .tSlide .item img {
	width: 100px;
	height: 100px;
	object-fit: cover;
	border-radius: 50px;
}
.teacher .mask-play {
	position: absolute;
	height: 50px;
	width: 50px;
	border-radius: 25px;
	background-color: var(--warning);
	color: #fff;
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	text-align: center;
	line-height: 50px;
	font-size: 2em;
	transition: background-color 0.3s, color 0.3s;
	cursor: pointer;
}
.teacher .mask-play:hover {
	background-color: #eee;
	color: var(--warning);
}

/*tSlide*/
.tSlide {
	position: relative;
}
.tSlide .owl-nav button.owl-next, .tSlide .owl-nav button.owl-prev {
	position: absolute;
	top: 46%;
	border-radius: 15px;
	height: 10px;
	width: 30px;
	border:1px solid #fff;
	color: #3364B4;
	background-color: rgba(200,200,200,0.55);
	outline: none;
	font-size: 1.5em;
}
.tSlide .owl-nav button.owl-next {
	right: 15px;
}
.tSlide .owl-nav button.owl-prev {
	left: 15px;
}
.tSlide .item {
	position: relative;
}

/*program*/
.program .tabs-line ul {
	list-style: none;
}
.program .tabs-line ul li {
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
	cursor: pointer;
}
.program .tabs-line ul li:hover {
	color: var(--info);
}
.program .news h3 {
	font-size: 1.3em;
	padding: 0px;
	margin: 0px;
}
.program .news .icon:hover {
	color: var(--info);
}
.program .gImg .mask {
	top: 0px;
	left: 0px;
	z-index: 990;
	opacity: 0;
	transition: opacity 0.3s;
}
.program .gImg:hover .mask {
	background-color: rgba(244,170,41,0.55);
	opacity: 1;
}
.program .gImg .icon-view {
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	color: #fff;
	z-index: 999;
	font-size: 0em;
	transition: font-size 0.3s;
}
.program .gImg:hover .icon-view {
	font-size: 3em;
}
.program .news .col-sm-3 {
	margin-bottom: 30px;
}

/*contact*/
.contact {
	background-color: #e8b62f;
	background-image: url('../images/data/bg-contact.jpg');
	min-height: 200px;
	background-repeat: no-repeat;
	background-size: contain;
}
.contact .mask {
	background-color: rgba(255,255,255,0.35);
}

/*news*/
.gnews {
	background-image: url('../images/data/bg-news.jpg');
	background-position: right;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 200px;
}
.gnews h3 {
	font-size: 1.2em;
}
.gnews img {
	height: 220px;
	object-fit: cover;
}

/*pSlide*/
.pSlide .item img {
	height: 220px;
	object-fit: cover;
}



footer {
	min-height: 200px;
	background-color: var(--info);
	color: #fff;
}
footer .logo {
	height: 80px;
}
footer .icon {
	display: inline-block;
	height: 30px;
	width: 30px;
	text-align: center;
	line-height: 30px;
	color: #ccc;
	background-color: #fff;
	transition: color 0.3s;
}
footer .icon:hover {
	color: #666;
}
footer h3 {
	font-size: 1.2em;
}
footer ul {
	padding:0px;
	margin: 0px;
	list-style: none;
}
footer ul li {
	padding-top: 5px;
	padding-bottom: 5px;
}
footer ul li:before {
	content: "\bb";
	margin-right: 10px;
}
footer ul li a {
	color: #eee;
	transition: color 0.3s;
}
footer ul li a:hover {
	color: #fff;
}
footer .gImg .mask {
	top: 0px;
	left: 0px;
	z-index: 990;
	opacity: 0;
	transition: opacity 0.3s;
}
footer .gImg:hover .mask {
	background-color: rgba(244,170,41,0.55);
	opacity: 1;
}
footer .gImg .icon-view {
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	color: #fff;
	z-index: 999;
	font-size: 0em;
	transition: font-size 0.3s;
}
footer .gImg:hover .icon-view {
	font-size: 2em;
}

/*go-top*/
.go-top {
	border:1px solid #142960;
	color: #fff;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background-color: rgba(32,59,128,0.75);
	position: fixed;
	text-align: center;
	line-height: 30px;
	right:10px;
	transform: translateY(-50%);
	top: 50%;
	transition: background-color 0.3s, color 0.3s;
	cursor:pointer;
	display: none;
}
.go-top:hover {
	color:#eee;
	background-color: rgba(20,41,96,0.55);
}

/*public*/



@media (min-width: 576px) {
	.banner {
		background-position: center -60%, center 550px;
	}
	.px-sm-5 {
		padding-left: 1.5em;
		padding-right: 1.5em;
	}
}

@media (min-width: 768px) {
	.banner {
		background-position: center -60%, center 400px;
	}
	.report-count {
		width: 90%;
	}
	.px-sm-5 {
		padding-left: 2.5em;
		padding-right: 2.5em;
	}
}

@media (min-width: 992px) {
	.banner {
		background-position: center -60%, center 400px;
	}
}

@media (min-width: 1200px) {
	.banner {
		background-position: center -60%, center 360px;
	}
	.container, .container-sm, .container-md, .container-lg, .container-xl {
		max-width: 1250px;
	}
	.report-count {
		width: 75%;
	}
}

@media (max-width: 575.98px) {
	.banner {
		background-position: center -60%, center 150%;
		min-height: 400px;
	}
	.banner .logo {
		height: 60px;
	}
	.banner .site-title {
		font-size: 1.2em;
	}
	.mainSlide .item img {
		height: 250px;
		margin-top: 150px;
	}
	.mainSlide .item .title {
		top:0;
	}

	.report-count {
		width: 90%;
	}
	.report-count .icon {
		font-size: 2em;
	}

	.gnews .title {
		background-color: #fff;
		padding-top: 30px;
	}
}